<?php
$a =10;
$b = 20;
echo 'Initialized A='.$a;
echo "<br>";
echo 'A='.$a++;
echo "<br>";
echo 'Initialized b='.$b;
echo "<br>";
echo 'B='.++$b;
echo "<br>";
echo 'A='.$a--;
echo "<br>";
echo 'B='.--$b;
echo "<br>";
echo $a+++$b;
echo "<br>";
echo ++$a+$b;
echo "<br>";
echo $a--+$b;
echo "<br>";
echo --$a+$b;